Subject: Re: [bug#49462] [PATCH 0/6] gnu: Add rust-mdns-0.3.

From: Efraim Flashner <[email-masked]>
Date: Thu, 15 Jul 2021 15:58:07 +0300

I managed to upgrade rust-unwrap-1 and modified rust-get-if-addrs-0.5 to
make that work.

Patches pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted